Document: jumpnbump
Title: Jump 'n Bump manual page
Author: Joe Wreschnig <piman@sacredchao.net>,
 Gürkan Sengün <gurkan@linuks.mine.nu>
Section: Games/Action

Format: HTML
Index: /usr/share/doc/jumpnbump/jumpnbump.html
Files: /usr/share/doc/jumpnbump/*
